a,.animated,.zoom, input{
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -o-transition:all .3s;
    -ms-transition:all .3s;
}

.zoom:hover{
    transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    -ms-transform:scale(1.2);
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

/* HEART 1 */
@keyframes heart /* Safari and Chrome */ {
    0% {
        opacity:0.3;
        left:0;
        bottom:0;
        transform: scale(0);
    }
    50% {
        opacity:1;
        left:50%;
        bottom:50%;
        transform: scale(1);
    }
    100% {
        opacity:0;
        left:0;
        bottom:100%;
        transform:scale(2);
    }
}

.slider .slick-current .animation img:nth-child(1){
    -webkit-animation: heart 5s linear infinite;
    -moz-animation: heart 5s linear infinite;
    -ms-animation: heart 5s linear infinite;
    -o-animation: heart 5s linear infinite;
    animation: heart 5s linear infinite;
}

/* HEART 2 */
@keyframes heart2 /* Safari and Chrome */ {
    0% {
        opacity:0.3;
        right:0;
        bottom:0;
        transform: scale(0);
    }
    50% {
        opacity:1;
        right:50%;
        bottom:50%;
        transform: scale(1);
    }
    100% {
        opacity:0;
        right:0;
        bottom:100%;
        transform:scale(2);
    }
}

.slider .slick-current .animation img:nth-child(2){
    -webkit-animation: heart2 6s linear infinite;
    -moz-animation: heart2 6s linear infinite;
    -ms-animation: heart2 6s linear infinite;
    -o-animation: heart2 6s linear infinite;
    animation: heart2 6s linear infinite;
}

/* HEART 3 */
@keyframes heart3 /* Safari and Chrome */ {
    0% {
        opacity:0.3;
        left:20%;
        bottom:0;
        transform: scale(0);
    }
    50% {
        opacity:1;
        left:50%;
        bottom:50%;
        transform: scale(0.5);
    }
    100% {
        opacity:0;
        left:20%;
        bottom:100%;
        transform:scale(0);
    }
}

.slider .slick-current .animation img:nth-child(3){
    -webkit-animation: heart3 7s linear infinite;
    -moz-animation: heart3 7s linear infinite;
    -ms-animation: heart3 7s linear infinite;
    -o-animation: heart3 7s linear infinite;
    animation: heart3 7s linear infinite;
}

/* HEART 4 */
@keyframes heart4 /* Safari and Chrome */ {
    0% {
        opacity:0.3;
        right:20%;
        bottom:0;
        transform: scale(0);
    }
    50% {
        opacity:1;
        right:50%;
        bottom:50%;
        transform: scale(0.5);
    }
    100% {
        opacity:0;
        right:20%;
        bottom:100%;
        transform:scale(0);
    }
}

.slider .slick-current .animation img:nth-child(4){
    -webkit-animation: heart4 8s linear infinite;
    -moz-animation: heart4 8s linear infinite;
    -ms-animation: heart4 8s linear infinite;
    -o-animation: heart4 8s linear infinite;
    animation: heart4 8s linear infinite;
}

/* HEART 5 */
@keyframes heart5 /* Safari and Chrome */ {
    0% {
        opacity:0.3;
        left:0;
        bottom:0;
        transform: scale(0);
    }
    50% {
        opacity:1;
        left:50%;
        bottom:50%;
        transform: scale(1);
    }
    100% {
        opacity:0;
        left:0;
        bottom:100%;
        transform:scale(2);
    }
}

.slider .slick-current .animation img:nth-child(5){
    -webkit-animation: heart5 10s linear infinite;
    -moz-animation: heart5 10s linear infinite;
    -ms-animation: heart5 10s linear infinite;
    -o-animation: heart5 10s linear infinite;
    animation: heart5 10s linear infinite;
}

/* SLIDER - texts */
@keyframes sliderH2 /* Safari and Chrome */ {
    from {
        opacity:0;
        left:-50vw;
    }
    to {
        opacity:1;
        left:0;
    }
}

.slider .slick-current h2{
    -webkit-animation: sliderH2 3s ease 1s 1 normal forwards;
    -moz-animation: sliderH2 3s ease 1s 1 normal forwards;
    -ms-animation: sliderH2 3s ease 1s 1 normal forwards;
    -o-animation: sliderH2 3s ease 1s 1 normal forwards;
    animation: sliderH2 3s ease 1s 1 normal forwards;
}

/* SLIDER - texts */
@keyframes sliderH3 /* Safari and Chrome */ {
    from {
        opacity:0;
        left:50vw;
    }
    to {
        opacity:1;
        left:0;
    }
}

.slider .slick-current h3{
    -webkit-animation: sliderH3 3s ease 1s 1 normal forwards;
    -moz-animation: sliderH3 3s ease 1s 1 normal forwards;
    -ms-animation: sliderH3 3s ease 1s 1 normal forwards;
    -o-animation: sliderH3 3s ease 1s 1 normal forwards;
    animation: sliderH3 3s ease 1s 1 normal forwards;
}